debugStorePassword=android
debugKeyPassword=android
debugKeyAlias=androiddebugkey
debugStoreFile=../debug.keystore

releaseStorePassword=android
releaseKeyPassword=android
releaseKeyAlias=androiddebugkey
releaseStoreFile=../debug.keystore
